# $EPIC: dcc_activity,v 1.2 2005/03/11 04:55:04 jnelson Exp $
Synopsis:
   on [<modes>]dcc_activity [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered whenever the client updates the %D status expando,
   which holds metadata about the last open DCC transaction that had activity.

Parameters:
   $0    The DCC refnum (use with $dccctl()) that just had activity.
           
See Also:
   dcc(1) get;

History:
   The ON DCC_ACTIVITY hook first appeared in EPIC4-1.1.14.
